<?xml version="1.0" encoding="utf-8"?>


<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="6dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.constraintlayout.widget.Guideline
            android:id="@+id/guideline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:layout_constraintGuide_percent="0.40" />

        <TextView
            android:id="@+id/dialog_content_hashmap_key"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="0dp"
            android:layout_marginEnd="0dp"
            android:textColor="@android:color/black"
            android:textSize="16sp"
            app:layout_constraintEnd_toStartOf="@+id/guideline"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="TextView" />

        <TextView
            android:id="@+id/dialog_content_hashmap_value"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="0dp"
            android:layout_marginEnd="0dp"
            android:textSize="16sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@+id/guideline"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="TextView" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</RelativeLayout>

    <!--<LinearLayout-->
    <!--xmlns:android="http://schemas.android.com/apk/res/android"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:orientation="horizontal"-->
    <!--android:layout_marginTop="8dp"-->
    <!--android:weightSum="1">-->

    <!--<android.support.v7.widget.AppCompatTextView-->
    <!--android:id="@+id/dialog_content_hashmap_key"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:text="Key"-->
    <!--android:textColor="@android:color/black"-->
    <!--android:layout_weight="0.4"/>-->

    <!--<android.support.v7.widget.AppCompatTextView-->
    <!--android:id="@+id/dialog_content_hashmap_value"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:text="Value"-->
    <!--android:layout_weight="0.6"/>-->

    <!--</LinearLayout>-->
